#dhtmltooltip

{
position: absolute;
width: 1000px;
border: 1px solid black;
padding: 1px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
}

h2 {
font-family: verdana;
color: #00adee;
font-size:2em;
text-shadow: -3px -3px 3px #000;

}

#order a{
align:left;
float:left;
font-family: verdana;
font-size:1.5em;
color: #fff;
background: #2D64A2;
padding: .5em .5em .5em .5em;
    border-radius: .5em;
box-shadow: 6px 6px 5px #888888;

}


#info_butt a{
Width : 200px;
float: left;
align:left;
font-family: verdana;
font-size:18px;
color: #fff;
background: #2D64A2;
padding: .2em .2em .2em .2em;
    border-radius: .5em;
box-shadow: 6px 6px 5px #888888;
margin: 0 0 40px 0 ;

}

#info_butt a:hover, #order a:hover{
text-decoration: none;
}

/* ############### START OF COMMON STYLE FOR ALL ANIMATIONS############## */
@-webkit-keyframes Fadeinandout {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-moz-keyframes Fadeinandout {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-o-keyframes Fadeinandout {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@keyframes Fadeinandout {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}
/* ############### END OF COMMON STYLE FOR ALL ANIMATIONS############## */

/* ############### start OF DEDICATED STYLE FOR ANIMATION WEDDINGS ############## */

#ani1 {
  position:relative;
  height:168px;
  width:623px;
  margin:0 auto;
}
#ani1 img {
  position:absolute;
  left:0;
}

#ani1 img {
  -webkit-animation-name: Fadeinandout;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 10s;

  -moz-animation-name: Fadeinandout;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 10s;

  -o-animation-name: Fadeinandout;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 10s;

  animation-name: Fadeinandout;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 10s;
}
#ani1 img:nth-of-type(1) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#ani1 img:nth-of-type(2) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#ani1 img:nth-of-type(3) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#ani1 img:nth-of-type(4) {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
#ani1 img:nth-of-type(5) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}

/* ############### END OF DEDICATED STYLE FOR ANIMATION WEDDINGS ############## */
/* ############### START OF DEDICATED STYLE FOR ANIMATION BUSINESS AND CLUBS ############## */

#ani2 {
  position:relative;
  height:168px;
  width:623px;
  margin:0 auto;
}
#ani2 img {
  position:absolute;
  left:0;
}

#ani2 img {
  -webkit-animation-name: Fadeinandout;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 8s;

  -moz-animation-name: Fadeinandout;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 8s;

  -o-animation-name: Fadeinandout;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 8s;

  animation-name: Fadeinandout;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration:8s;
}


#ani2 img:nth-of-type(2) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}

#ani2 img:nth-of-type(3) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#ani2 img:nth-of-type(4) {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
#ani2 img:nth-of-type(5) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}
/* ############### END OF DEDICATED STYLE FOR ANIMATION BUSINESS AND CLUBS  ############## */

/* ############### start OF DEDICATED STYLE FOR ANIMATION BUX ############## */

#ani3 {
  position:relative;
  height:168px;
  width:282px;
  margin:0 auto;
}
#ani3 img {
  position:absolute;
  left:0;
}

#ani3 img {
  -webkit-animation-name: Fadeinandout;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 10s;

  -moz-animation-name: Fadeinandout;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 10s;

  -o-animation-name: Fadeinandout;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 10s;

  animation-name: Fadeinandout;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 10s;
}
#ani3 img:nth-of-type(1) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#ani3 img:nth-of-type(2) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#ani3 img:nth-of-type(3) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#ani3 img:nth-of-type(4) {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
#ani3 img:nth-of-type(5) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}

/* ############### END OF DEDICATED STYLE FOR ANIMATION BUX ############## */

/* ############### start OF DEDICATED STYLE FOR ANIMATION BIRTHDAY ############## */

#ani4 {
  position:relative;
  height:168px;
  width:282px;
  margin:0 auto;
}
#ani4 img {
  position:absolute;
  left:0;
}

#ani4 img {
  -webkit-animation-name: Fadeinandout;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 10s;

  -moz-animation-name: Fadeinandout;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 10s;

  -o-animation-name: Fadeinandout;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 10s;

  animation-name: Fadeinandout;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 10s;
}
#ani4 img:nth-of-type(1) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#ani4 img:nth-of-type(2) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#ani4 img:nth-of-type(3) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#ani4 img:nth-of-type(4) {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
#ani4 img:nth-of-type(5) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}

/* ############### END OF DEDICATED STYLE FOR ANIMATION BIRTHDAY ############## */

#ani3 {
  position:relative;
  height:168px;
  width:282px;
  margin:0 auto;
}
#ani3 img {
  position:absolute;
  left:0;
}

#ani3 img {
  -webkit-animation-name: Fadeinandout;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 10s;

  -moz-animation-name: Fadeinandout;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 10s;

  -o-animation-name: Fadeinandout;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 10s;

  animation-name: Fadeinandout;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 10s;
}
#ani3 img:nth-of-type(1) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#ani3 img:nth-of-type(2) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#ani3 img:nth-of-type(3) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#ani3 img:nth-of-type(4) {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
#ani3 img:nth-of-type(5) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}

/* ############### END OF DEDICATED STYLE FOR ANIMATION BUX ############## */

/* ############### start OF DEDICATED STYLE FOR ANIMATION clubs page ############## */

#ani5 {
  position:relative;
  height:306px;
  width:623px;
  margin:0 auto;
}
#ani5 img {
  position:absolute;
  left:0;
}

#ani5 img {
  -webkit-animation-name: Fadeinandout;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 12s;

  -moz-animation-name: Fadeinandout;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 12s;

  -o-animation-name: Fadeinandout;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 12s;

  animation-name: Fadeinandout;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 12s;
}
#ani5 img:nth-of-type(1) {
  -webkit-animation-delay: 10s;
  -moz-animation-delay: 10s;
  -o-animation-delay: 10s;
  animation-delay: 10s;
}
#ani5 img:nth-of-type(2) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#ani5 img:nth-of-type(3) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#ani5 img:nth-of-type(4) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#ani5 img:nth-of-type(5) {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
#ani5 img:nth-of-type(6) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}

/* ############### END OF DEDICATED STYLE FOR ANIMATION Clubs page ############## *//* ############### start OF DEDICATED STYLE FOR ANIMATION clubs page ############## */

#ani6 {
  position:relative;
  height:371px;
  width:623px;
  margin:0 auto;
}
#ani6 img {
  position:absolute;
  left:0;
}

#ani6 img {
  -webkit-animation-name: Fadeinandout;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 12s;

  -moz-animation-name: Fadeinandout;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 12s;

  -o-animation-name: Fadeinandout;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 12s;

  animation-name: Fadeinandout;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 12s;
}
#ani6 img:nth-of-type(1) {
  -webkit-animation-delay: 10s;
  -moz-animation-delay: 10s;
  -o-animation-delay: 10s;
  animation-delay: 10s;
}
#ani6 img:nth-of-type(2) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#ani6 img:nth-of-type(3) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#ani6 img:nth-of-type(4) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#ani6 img:nth-of-type(5) {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
#ani6 img:nth-of-type(6) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}

/* ############### END OF DEDICATED STYLE FOR ANIMATION Clubs page ############## */
/* ############### END OF DEDICATED STYLE FOR ANIMATION bux page ############## */
/* ############### start OF DEDICATED STYLE FOR ANIMATION clubs page ############## */

#ani7 {
  position:relative;
  height:371px;
  width:623px;
  margin:0 auto;
}
#ani7 img {
  position:absolute;
  left:0;
}

#ani7 img {
  -webkit-animation-name: Fadeinandout;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 12s;

  -moz-animation-name: Fadeinandout;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 12s;

  -o-animation-name: Fadeinandout;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 12s;

  animation-name: Fadeinandout;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 12s;
}
#ani7 img:nth-of-type(1) {
  -webkit-animation-delay: 10s;
  -moz-animation-delay: 10s;
  -o-animation-delay: 10s;
  animation-delay: 10s;
}
#ani7 img:nth-of-type(2) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#ani7 img:nth-of-type(3) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#ani7 img:nth-of-type(4) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#ani7 img:nth-of-type(5) {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
#ani7 img:nth-of-type(6) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}

/* ############### END OF DEDICATED STYLE FOR ANIMATION bux page ############## */